---
group:
  name: yuanxiaosc
  description: ''
  projects:
  - name: entity-relation-extraction
    description: ''
    mirrorRelease: false
    topic: ''
  - name: bert_paper_chinese_translation
    description: ''
    mirrorRelease: false
    topic: ''
